{
  "name": "simple-rest-api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/codecraft-webinars/simple-rest-api-db.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/codecraft-webinars/simple-rest-api-db/issues"
  },
  "homepage": "https://gitlab.com/codecraft-webinars/simple-rest-api-db#readme",
  "dependencies": {
    "lodash-id": "0.14.0",
    "lowdb": "1.0.0",
    "express": "4.17.1"
  }
}
